/*
	Theme URI: http://merspi.com.au
	Theme Version: 1.0
	Theme Date: 2015-03-01
	Theme Author: Vuk Stankovic
	Theme Author URI: http://en.vukstankovic.com
	Theme License: 
	Theme Update Check URI: 
*/

@import url('assets/css/normalize.css');
@import url('assets/css/global.css');
@import url('assets/css/style.css');
@import url('assets/css/mobile.css');
@import url('assets/css/tablet.css');

#notice_visitor{
	background: rgb(0,145,234);
	text-align: center;
	color: #fff;
	font-weight: 800;
	display:none;
	font-size: 16px;
	border-bottom: 2px solid rgb(38,50,56);
}

#notice_visitor form{
	padding:10px;
}

#notice_visitor input[type=submit]{
	border: none;
	background: rgb(0,145,234);
	color:#fff;
	font-weight: 800;
	float: right;
}

#notice_visitor input[type=submit]:hover{
	color: rgb(38,50,56);
}

#notice_visitor a{
	color: rgb(38,50,56);
	text-decoration: none;
}

.index-header .qa-logged-in{
	float: right;
}
.index-header .qa-nav-user-list{
	display:none;
}

.index-header .qa-logged-in-data{
	display: block;
	float: right;
	text-transform: uppercase;
	font-size: 1.4em;
	color: rgb(38,50,56);
	font-weight: 700;
	line-height: 1.5;
	width: auto;
}
.index-header .qa-logged-in-data a{
	color:#000;
}

.index-header .qa-logged-in-pad{
	width:auto;
}

.register-form .qa-logged-in-pad, .register-form .qa-logged-in-data{
	font-size: 18px;
	float: left;
	width: 50%;
}
.register-form .qa-logged-in:before{
	clear: both;
}

.register-form .qa-nav-user-list{
	float: left;
	width: 100%;
	font-size: 16px;	
}

.register-form .qa-nav-user-list ul{
	display: inline-block;
}

.header-details .user-img img{
	border-radius:20px;
}

.qa-nav-main-selected{
	border-bottom: 3px solid rgb(0,145,234);
}

.tabbing-header ul.qa-nav-main-list{
	width:60%;
}

.info li{
	padding-right: 20px;
}

.user-query p img{
	padding-right:0;
	border-radius: 20px;
}

.user-query .qa-q-item-avatar{
	padding-right: 10px;
}

.user-query p{
	color: rgb(111,125,149);
}

.user-query p a{
	color: rgb(52,152,219);
}

h2 a{
	color: rgb(23,110,177);
}

@media screen and (max-width: 767px) {
    .tabbing-header ul.qa-nav-main-list{
		width:auto;
	}
}

.user-info .response-btn{
	padding-top: 0;
}

.qa-form-light-button{
	font-size: 1.4em;
	display: block;
	color: rgb(84,110,122);
	line-height: 1.5;
	background: rgb(250,250,250);
	border: 1px solid rgb(207,216,220);
	border-radius: 20px;
	text-align: center;
	padding: 0 15px;
	float: left;
	margin-right: 10px;
}

.user-info.clearfix .qa-q-view-avatar-meta{
	width:auto;
}

#favoriting{
	display: none;
}

.button.cancel{
	margin-right: 10px;
	background: rgb(235,82,86);
}

.qa-q-view-buttons{
	padding:10px 0;
}

.qa-c-item-content{
	font-size: 1.3em;
	font-weight: 400;
	line-height: 1.5;
	margin-bottom: 10px;
	color: rgb(55,71,79);
}

.qa-c-item-avatar{
	float:left;
	margin-right:10px;
}

.qa-c-item-footer{
	margin-bottom: 10px;
}

.qa-c-item-buttons{
	margin: 10px 0;
}

.qa-c-item-meta a{
	color: rgb(52,152,219);
}

.qa-c-item-meta{
	color: rgb(111,125,149);
	font-size: 1.1em;
}

.qa-c-list-item{
	/*padding: 10px 0;
  	border-top: 1px solid rgb(207,216,220);
  	border-bottom: 1px solid rgb(207,216,220);*/
  	  border-bottom: 1px solid rgb(207,216,220);
	  width: 100%;
	  padding-top: 15px;
	  padding-bottom: 15px;
}

.qa-c-list-item:last-child {
	border-bottom: none;
}

.search-block input[type="submit"]{
	  width: 40%;
	  float: left;
	  height: 30px;
	  background: rgb(250,250,250);
	  border-radius: 0 30px 30px 0;
	  border: 1px solid rgb(207,216,220);
}

div[class^="qa-part-form-plugin"] {
    padding:10px 20px; 
    font-size: 1.3em;
    color: rgb(111,125,149);
}

div[class^="qa-part-form-plugin"] a{
	color: rgb(52,152,219);
}

.qa-form-wide-table, .qa-form-tall-table{
	font-size: 1.3em;
    color: rgb(111,125,149);	
}

.qa-form-wide-table a, .qa-form-tall-table a{
	color: rgb(52,152,219);
}

.qa-form-wide-table td, .qa-form-tall-table td{
	padding:10px 20px;
}

.response-section .qa-form-wide-table td, .response-section .qa-form-tall-table td{
	padding:0;
}

.qa-top-tags-label a{
	font-size: 1.4em;
  display: block;
  color: rgb(84,110,122);
  line-height: 1.5;
  background: rgb(250,250,250);
  border: 1px solid rgb(207,216,220);
  border-radius: 20px;
  text-align: center;
  padding: 0 15px;
}

.qa-top-tags-table td, .qa-top-users-table td{
	padding: 10px 20px;
}

.qa-top-users-table {
	font-size: 1.6em;
	color: rgb(111,125,149);
}

.qa-top-users-table .qa-avatar-link{
	float:left;
	margin-right: 5px;
}

.qa-top-users-table a{
	color: rgb(52,152,219);
}

.qa-q-view-c-list{
	border: 1px solid rgb(207,216,220);
  	border-radius: 5px;
}

.qa-c-item-content .entry-content{
	  font-size: 1.6em;
	  line-height: 1.5;
	  margin-bottom: 8px;
	  color: rgb(55,71,79);
}

.qa-form-tall-button-ask{
	  border: none;
	  background-color: rgb(0,145,234);
	  text-align: center;
	  color: rgb(255,255,255);
	  padding: 0;
	  cursor: pointer;
	  font-weight: 700;
	  font-size: 1.2em;
	  line-height: 1.5;
	  width: 100%;
	  -webkit-box-sizing: border-box;
  	height: 40px;
  	border-radius: 3px;
}

.question-inner-content .user-query p, .question-inner-content .user-query .entry-content{
	font-size:16px;
}

.qa-form-tall-table{
	width:100%;
}

.qa-form-tall-table .wmd-input{
	width:100%;
}

.qa-form-tall-table .wmd-button-bar{
	background: rgb(255,255,255);
  border-radius: 5px 5px 0 0;
  border-left: 1px solid rgb(207,216,220);
  border-top: 1px solid rgb(207,216,220);
  border-right: 1px solid rgb(207,216,220);
}

.qa-form-tall-table textarea{
	height: 90px;
  	border-radius: 0 0 5px 5px;
  	font-size: 1.3em;
}

.wmd-button-bar ul li{
	  float: left;
	  border-right: 1px solid rgb(207,216,220);
	  padding: 11px 13px;
}

.qa-form-tall-data .wmd-button-bar{
	margin:0;
	padding:0;
	width:inherit;
}

.wmd-button-bar:after{
	  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}

.qa-form-tall-data .wmd-button-bar .wmd-button{
	position: initial;
}

.wmd-button-bar .wmd-spacer{
	display: none;
}

.qa-form-tall-data .wmd-input{
	padding:inherit;
	border: 1px solid rgb(207,216,220);
}

.qa-a-item-buttons{
	padding-bottom:20px;
}

.user-details > span{
	font-size: 1.4em;
	color: rgb(38,50,56);
	line-height: 2.5;
	display: block;
	float: left;
	width:auto;
	padding:0;
	padding-left: 20px;
}

.header-details span.qa-logged-in-pad{
	display: none;
}

.qa-nav-user{
	float:left;
}

.header-details span.qa-logged-in-data{
	width: auto;
  	float: left;
  	font-size: 1.3em;
  	padding: 0;
  	line-height: 1;
}

.header-details span.qa-logged-in-data a{
	line-height: 35px;
  	font-weight: 800;
  	font-size: 14px;
}

ul.qa-nav-user-list{
	position: absolute;
	display:none;
	margin-top: 30px;
  	padding: 0;
  	margin-left: -20px;
  	background: #fff;
  	border: 1px solid #ccc;
}

.user-details a{
	float:left;
	font-size: 14px;
	line-height: 35px;
	padding: 0 20px;
}

.user-details ul.qa-nav-user-list a{
	padding: 5px 20px;
}

.user-img{
	margin:0;
}

.g-recaptcha > div > div{
	width: 0px !important;
	transform: scale(0.87);
}

.fb-login-button > span{
	padding: 0 !important;
}